videoportero ip superficie camara 4mp cloud poe...
videoportero ip superficie camara 4mp cloud poe...
videoportero ip superficie camara 4mp cloud poe control acceso nfc gran angular
videoportero ip superficie camara 4mp cloud poe control acceso nfc gran angular

videoportero ip superficie camara 4mp cloud poe control acceso nfc gran angular

AK-R25A
En stock
257,68 €
Impuestos incluidos
  • Videoportero IP en superficie
  • Cámara 4 Mpx gran angular | Audio bidireccional
  • Apertura con tarjeta EM/MF y NFC | 2 relés
  • PoE, SIP estándar
  • Mantenimiento Cloud
  • Conexión de monitor y placas a través de Cloud

 

Marca Akuvox
Modelo R25A
Control de acceso Apertura de puerta con tarjeta RFID EM 125 kHz y MF 13.56 MHz y NFC, con registros
Capacidad Contactos: 1.000
Usuarios RFID: 5.000 tarjetas
Teclado Botón mecánico de llamada con iluminación LED configurable
Salidas 2 de relé para cerraduras principales, Wiegand OUT y RS485
Entradas 2 entradas de pulsador y Wiegand IN
Acceso remoto Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB
Acceso remoto por Cloud: sí dispone
Sensor de imagen 1/3.2" 4 Megapíxel CMOS con sensor infrarrojo y de luz
Ángulo de Visión 150° (H) / 150° (V)
Resolución de cámara 2048x1080 (2K) - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
Codificación de video H.264 y H.265
Audio Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio
Formato de Audio SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722
DTMF (RFC2833), SIP Info
Interfaz de red Ethernet 10/100 BaseT / RS485 / RTSP
Modo de funcionamiento Red local y/o a través de nube en diferentes redes
Actualizaciones de firmware En remoto con nube mediante cuenta de instalador o a través de navegador web en local
Material Aluminio mecanizado
Grado de protección IP65
Temp. funcionamiento -40º C ~ +65º C
Dimensiones 145 (Al) x 85 (An) x 27.5 (Fo) mm
Alimentación DC 12 V / 1000 mA máx. / PoE IEEE802.3af
Peso 800 g
Gama EasyAccess

El videoportero ip superficie camara 4mp AK-R25A es una solución avanzada para control de accesos con imagen gran angular de alta calidad. Este videoportero ip superficie camara 4mp incorpora sensor de 4MP, audio bidireccional y amplio ángulo de visión de 150°.

El videoportero ip superficie camara 4mp permite apertura mediante tarjetas RFID EM/MF y NFC, ofreciendo seguridad y facilidad de uso. También incluye acceso remoto mediante app SmartPlus y gestión en la nube.

Con diseño en aluminio mecanizado y protección IP65, este equipo es ideal para exteriores. Funciona como videoportero camara 4mp cloud y videoportero control acceso poe. Más opciones aquí: https://www.cctvbarato.com/es/camaras-501

Akubox es una marca especializada en la fabricación de cajas, soportes y accesorios pensados para proteger y organizar equipos electrónicos en entornos domésticos y profesionales. Su catálogo incluye estructuras resistentes, soluciones de montaje y compartimentos diseñados para alojar dispositivos de videovigilancia, domótica, control de accesos, alarmas y otros equipos tecnológicos.

Los productos de Akubox están diseñados para ofrecer durabilidad, seguridad y facilidad de instalación, proporcionando a los instaladores y usuarios finales opciones prácticas para mantener los dispositivos bien organizados y protegidos frente a golpes, polvo o interferencias externas. Además, sus soluciones son compatibles con una amplia variedad de equipos del mercado, lo que facilita la integración en cualquier proyecto de seguridad o automatización.

Con Akubox, los clientes pueden completar sus instalaciones con elementos de calidad que mejoran la estética, la resistencia y el orden de sus sistemas, aportando un acabado profesional y funcional a cualquier espacio. 

No reviews

8 otro producto en la misma categoría:

Producto añadido para comparar.